body > .body > .t {
  flex-basis: auto;
  flex-wrap: nowrap;
  justify-content: space-between;
  max-width: 1200px;

  margin: 90px 0 0 0;
  border-bottom: 1px solid #f0f0f0;
  padding: 0 0 90px 0;
}

body > .body > .t > h1 {
  flex-basis: 500px;
  flex-grow: 0;
  flex-shrink: 0;

  color: #0d0b0d;
  font-size: 30px;
  line-height: 39px;

  margin: 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > h1 {
    flex-basis: auto;
  }
}

body > .body > .t > h1 > span {
  font-weight: 600;
  color: #6b1d74;
}

body > .body > .t > .r {
  flex-basis: 560px;
  flex-grow: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r {
    flex-basis: auto;
  }
}

body > .body > .t > .r > .contacts-list {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list {
    flex-direction: column;
  }
}

body > .body > .t > .r > .contacts-list > .contact {
  flex-basis: 100%;

  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list > .contact {
    flex-basis: auto;
  }
}

body > .body > .t > .r > .contacts-list > .contact.phone {
  margin: 35px 0 35px 0;
  padding: 35px 0 35px 0;
  border-bottom: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list > .contact.phone {
    flex-wrap: nowrap;
    flex-direction: column;
  }
}

body > .body > .t > .r > .contacts-list > .contact.email,
body > .body > .t > .r > .contacts-list > .contact.working-hours {
  flex-basis: 260px;
}

body > .body > .t > .r > .contacts-list > .contact.working-hours {
  border-left: 1px solid #f0f0f0;
  padding: 0 0 0 30px;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list > .contact.email,
  body > .body > .t > .r > .contacts-list > .contact.working-hours {
    flex-basis: auto;
    padding: 0;
    border: 0;
  }
}

body > .body > .t > .r > .contacts-list > .contact.warn {
  margin: 20px 0 0 0;
}

body > .body > .t > .r > .contacts-list > .contact > h2 {
  flex-basis: 100%;
  flex-grow: 0;
  flex-shrink: 0;

  margin: 0 0 20px 0;
  font-size: 16px;
  color: #6b1d74;
  font-weight: 600;
  line-height: 20px;

  padding: 0 0 0 24px;

  background-repeat: no-repeat;
  background-position: 0 0;
}

body > .body > .t > .r > .contacts-list > .contact.address > h2 {
  background-image: url('/img/address.svg');
}

body > .body > .t > .r > .contacts-list > .contact.phone > h2 {
  background-image: url('/img/phone-contacts.svg');
}

body > .body > .t > .r > .contacts-list > .contact.email > h2 {
  background-image: url('/img/email.svg');
}

body > .body > .t > .r > .contacts-list > .contact.working-hours > h2 {
  background-image: url('/img/working-hours.svg');
}

body > .body > .t > .r > .contacts-list > .contact > p {
  flex-basis: 100%;
  flex-grow: 0;
  flex-shrink: 0;

  font-size: 16px;
  line-height: 24px;
  color: #0d0b0d;

  margin: 0;
}

body > .body > .t > .r > .contacts-list > .contact.phone > p {
  flex-basis: auto;
}

body > .body > .t > .r > .contacts-list > .contact.phone > p + p {
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  border-left: 1px solid #f0f0f0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list > .contact.phone > p + p {
    margin: 0;
    padding: 0;
    border: 0;
  }
}

body > .body > .t > .r > .contacts-list > .contact > .f {
  flex-basis: 100%;
  flex-grow: 0;
  flex-shrink: 0;

  display: flex;
  justify-content: center;

  font-size: 14px;
  line-height: 17px;
  color: #6b1d74;

  margin: 5px 0 0 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .contacts-list > .contact > .f {
    flex-basis: auto;
    justify-content: flex-start;
  }
}

body > .body > .b {
  max-width: 1200px;
  width: 100%;

  margin: 90px 0;
}

/*
@media screen and (max-width: 1239px) {
  body > .body > .b {

  }
}*/

body > .body > .b > iframe {
  max-width: 1200px;
  width: 100%;
}